Print this page

End of Support for all versions of Salesforce1 for iOS on iOS 9.1 and earlier

Knowledge Article Number 000239743
Description

1. What is the change and when is it planned to happen?

Beginning with the release of version 10.0 for Salesforce1 for iOS downloadable app*, Salesforce will end technical support services for all versions of the Salesforce1 for iOS downloadable and mobile browser app on iOS 9.1 and earlier devices. 

* Currently targeted for June 2016; date subject to change. 

 

2. What will happen after the End of Support date?

After the release of version 10.0 for Salesforce1 for iOS downloadable app, Salesforce will no longer provide technical support, bug fixes, or enhancements for Salesforce1 issues that arise on iOS 9.1 and earlier devices.

Users on version 7.3.4 of the Salesforce1 for iOS downloadable app running any supported version of iOS will not experience any app disruption after the release of Salesforce1 for iOS, version 10.0. However, resolving any future issues specific to the app version 7.3.4 will require an upgrade to version 10.0 of the Salesforce1 for iOS downloadable app, which requires updating the device iOS version to 9.2. For a list of iOS devices that are compatible with iOS 9, see this Apple article.

NOTE: iOS 9.1 and earlier device users will not be able to download the next major release of Salesforce1 for iOS downloadable app, version 10.0.

 

3. What action do customers need to take? What will happen if the action is not taken? We encourage you to notify your iOS 9.1 and earlier device users to upgrade to iOS 9.2 and later so that users can do the following:

  • Have the ability to download the Salesforce1 downloadable app, version 10.0
  • Optimize their future use of the Salesforce1 for iOS downloadable and mobile app.  

 

4. Why are we end of supporting Salesforce1 on iOS 9.1 and earlier devices?

Due to the compatibility issue between version 10.0 of the Salesforce1 for iOS downloadable app and older versions of iOS (iOS 9.1 and earlier), iOS 9.2 is required for any device that needs to upgrade to version 10.0 of the Salesforce1 for iOS downloadable app. 

 

5. Where can I get more information?

See the Summer ‘16 release notes and join the discussion in the Salesforce1 Mobile App Success Community Group. 

For additional questions, open a case with Support via the Help & Training portal. 





promote demote